@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:13px;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
	line-height:1.7ems;
}


/*WinIE5.5CSS IE5.5センターよせのハック*/
body {
	text-align:center;
}

#content{
	text-align:left;
}

/*NormalCSS　IE5.5以外は通常ににするハック*/
body {
	text-align: /**/left;
}

body div{
	margin:0 auto;
}

body p{
	line-height:1.5em;
}


img{
	border-style:none;
	vertical-align: top;
}

a{
	color:#;
	text-decoration:underline;
}

a:hover{
	color:#;
	text-decoration:none;
}

a:hover img{
	filter:alpha(opacity=70);
  /*-moz-opacity:0.70;*/
  opacity:0.7;
}

a:hover img{
	filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
} 


/*とりあえず入れる*/

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;

}


/*とりあえず入れる終了*/


/*ここから*/

#header{
	height:57px;
	width:900px;
	font-size: 13px;
	background: #3C6F9E;
	overflow:visible;
}

#header_left{
	width:600px;
	float:left;
	margin-left:30px;
}


#header_right{
	width:250px;
	float:right;
	padding-top:10px;
	}
	
.title{
	z-index:10;
	margin-left:52px;
	}


#header li{

	width:87px;
	height:19px;
	float:left;
	margin-left:10px;
	z-index:1;
	display:inline;


}

.title_img{
	z-index:10;
	position:absolute;

}

#header p{
	padding-left:550px;
	padding-top:10px;
	color:#FFFFFF;
	font-size:11px;
	clear:both;
	}

/*トップイメージ*/


#top_img{
	width:900px;
	height:385px;
	background: url(img/top_img.jpg) no-repeat;
	z-index:5;
	}

/* グロバールナビゲーション*/
#g_navi_back{
	background:url(img/g_navi_back.jpg) repeat-x;
	width:100%;
	}

#g_navi {
	width:900px;
	height:60px;
}

#g_navi ul{
	overflow:hidden;	
}

#g_navi li {
	height:60px;
	display:inline;
	float:left;
}

#g_navi li a {
	display:block;
	float:left;
	text-indent:-9999em;
	text-decoration:none;
	height:61px;

}

/*通常時*/
#g_navi li.top a {
	background:url(img/g_navi_img.jpg) no-repeat 0px 0px;
	width:194px;

}
#g_navi li.hoken a {
	background:url(img/g_navi_img.jpg) no-repeat -194px 0px;
	width:169px;
}
#g_navi li.holiday a {
	background:url(img/g_navi_img.jpg) no-repeat -363px 0px;
	width:169px;
}
#g_navi li.sagashi a {
	background:url(img/g_navi_img.jpg) no-repeat -532px 0px;
	width:169px;
}
#g_navi li.money a {
	background:url(img/g_navi_img.jpg) no-repeat -701px 0px;
	width:199px;
}

/*矢印が上に乗った時*/
#g_navi li.top a:hover {
	background:url(img/g_navi_img.jpg) no-repeat 0px -61px;
	width:194px;
}
#g_navi li.hoken a:hover {
	background:url(img/g_navi_img.jpg) no-repeat -194px -61px;
	width:169px;
}
#g_navi li.holiday a:hover {
	background:url(img/g_navi_img.jpg) no-repeat -363px -61px;
	width:169px;
}
#g_navi li.sagashi a:hover {
	background:url(img/g_navi_img.jpg) no-repeat -532px -61px;
	width:169px;
}
#g_navi li.money a:hover {
	background:url(img/g_navi_img.jpg) no-repeat -701px -61px;
	width:199px;
}
/*ナビ設定終了*/

#content{
	width:900px;
	background: #F3F9FA;
	overflow:hidden;
	padding-top:20px;
	font-size:13px;
		position:relative;

}

/*トップページ3カラム*/
#top_3{
	 width:900px;
	height:363px;
	display:inline;
	}
	

/*ネクストイメージのブロック*/
	
.top_3_next_img{
	position:absolute;
	padding-top:320px;
	padding-left:180px;

	}
	


.top_3_left{
	 width:302px;
	height:363px;
	float:left;
	background:url(img/top_naka_01.jpg) no-repeat;

	}

.top_3_left img{
	margin-top:7px;
	margin-left:14px;

	}
	
	
.top_3_naka{
	width:298px;
	height:363px;
	float:left;
	background:url(img/top_naka_02.jpg) no-repeat;

	}
	
.top_3_right{
	width:299px;
	height:363px;
	float:right;
	background:url(img/top_naka_03.jpg) no-repeat;
	}

.top_3_naka img,.top_3_right img{
	margin-top:7px;
	margin-left:9px;
}

.top_3_mozi{
	padding-left:20px;
	}
	
#top_3 ul{
	width:250px;

	}

#top_3 li {
	width: 250px;


	}
	
.top_3_contents{
	width:260px;
	}
	
.top_3_contents li{
	background:url(img/ya_01.jpg) no-repeat left center;
	padding-left:10px;
	border-bottom: 1px dotted #CCCCCC;
	padding-top:10px;
	}
/*コンテンツ中身*/

#contents_02{
	width:100%;
background: #F3F9FA;
padding-bottom:20px;
	
	}




#contents_03{
	width:900px;
	overflow:hidden;
	clear:both;

}

#left{
	width:600px;

	float:left;

}
.index_box{
	width:598px;
	margin-bottom:20px;
	float:left;

	background: #FFFFFF;	

	}

.index_box p{
	padding:20px;
	font-size: 13px;
	line-height: 1.7ems;
	}
	
.index_box_next_img{
	padding-top:10px;
	padding-left:450px;
	height:40px;

	}
	
.index_box dl{
	font-size:13px;
	line-height:1.7ems;
	padding:20px;
	}
	
.index_box dt{
	background:url(img/ya-01.jpg) no-repeat left center;
	padding-left:15px;

	}
.index_box dd{
	padding-bottom:10px;
	}
	
	
#light{
	width:230px;
	float:right;

}

#footer{
	clear:both;
	width:100%;
	height:241px;
	background:url(img/footer_back_01.jpg) repeat-x center;

}

#footer p{
	padding-left:40px;
	font-size:10px;
	padding-top:70px;
	}

#footer_img{
	width:300px;
	float:right;
		
	}
	
	
#footer_naka{
	width:900px;
	}
	
.footer_img{
	position:absolute;
	z-index:8;
	}
	
	/*リンク用*/
.right_link{
	font-size:11px;
	width:200px;
	background: #FFFFFF;
	text-align: left;
	padding:5px;
	margin: 20px 10px;
	border-top: 3px solid #3E71A0;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	line-height: 1.4em;
	}
	
.right_link a{
	text-decoration:underline;
	}


.footer_link{
	clear: both;
	font-size: 11px;
	padding-bottom:30px;

	text-align:left;
	float: none;
	padding: 15px 5px 5px;
	border: 1px solid #CCCCCC;
	background:#FFFFFF;
	width:850px;
	

}

.footer_link a{
	text-decoration:underline;

	}
